=== debian/control ===
Source: ros-lunar-ros-speech-recognition
Section: misc
Priority: extra
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-dynamic-reconfigure, ros-lunar-speech-recognition-msgs
Homepage: https://pypi.python.org/pypi/SpeechRecognition/
Standards-Version: 3.9.2

Package: ros-lunar-ros-speech-recognition
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-audio-capture, ros-lunar-audio-common-msgs, ros-lunar-dynamic-reconfigure, ros-lunar-sound-play, ros-lunar-speech-recognition-msgs
Description: ROS wrapper for Python SpeechRecognition library
